creation_dt: '2017-06-27T13:07:20.259827'
extent:
  center_dt: '1986-01-01T00:00:00'
  coord:
    ll:
      lat: -19.094294993780693
      lon: 147.0393872527576
    lr:
      lat: -18.98863046006752
      lon: 147.95545162251395
    ul:
      lat: -17.8763611108476
      lon: 146.88882701599152
    ur:
      lat: -17.771424422818512
      lon: 147.7959037116437
  from_dt: '1986-01-01T00:00:00'
  key_dt: '2016-10-31T23:59:59'
  to_dt: '2016-10-31T23:59:59'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 1574825.0
        y: -2136275.0
      lr:
        x: 1671725.0
        y: -2136275.0
      ul:
        x: 1574825.0
        y: -2000375.0
      ur:
        x: 1671725.0
        y: -2000375.0
    spatial_reference: EPSG:3577
    valid_data:
      coordinates:
      - - - 1614025.0
          - -2006050.0
        - - 1613805.3420415295
          - -2006209.5544612017
        - - 1613530.2846027669
          - -2006559.6278462168
        - - 1574825.0
          - -2056225.0
        - - 1610022.690057391
          - -2136275.0
        - - 1610117.2596421202
          - -2136275.0
        - - 1671686.1803398875
          - -2129397.360679775
        - - 1671725.0
          - -2129353.3457635343
        - - 1671725.0
          - -2129211.8192341044
        - - 1671649.3597798925
          - -2128869.3785123327
        - - 1646522.360679775
          - -2020438.8196601125
        - - 1646390.0
          - -2020305.0
        - - 1644464.530954843
          - -2018929.65666322
        - - 1634889.5104607411
          - -2012104.6420401542
        - - 1634311.1803398875
          - -2011727.639320225
        - - 1614025.0
          - -2006050.0
      type: Polygon
id: 5bad6b6b-6d7c-44c1-821b-c4668f3a14f3
image:
  bands:
    relative:
      layer: '1'
      path: ITEM_REL_131_147.42_-18.72.tif
lineage:
  source_datasets: {}
product_type: item_v2.0.0
statistic:
  name: decile
